{ config, pkgs, ... }: {
  sops.secrets.INFOMANIAK_API_KEY = { sopsFile = ./server.yaml; };
  sops.secrets."${config.syscfg.hostname}_ssh_pub" = {
    mode = "0400";
    owner = config.users.users.${config.syscfg.defaultUser}.name;
    group = config.users.users.${config.syscfg.defaultUser}.group;
  };
  sops.secrets."${config.syscfg.hostname}_wg_priv" = { };
  sops.secrets."${config.syscfg.hostname}_wg_pub" = { };
}
