{ final, prev, ... }:
let old = prev.eww;
in final.rustPlatform.buildRustPackage rec {
  pname = "eww";
  version = "98c220126d912b935987766f56650b55f3e226eb";

  src = prev.fetchFromGitHub {
    owner = "elkowar";
    repo = "eww";
    rev = "${version}";
    hash = "sha256-zi+5G05aakh8GBdfHL1qcNo/15VEm5mXtHGgKMAyp1U=";
  };

  cargoHash = "sha256-SEdr9nW5nBm1g6fjC5fZhqPbHQ7H6Kk0RL1V6OEQRdA=";

  nativeBuildInputs = old.nativeBuildInputs;
  buildInputs = old.buildInputs ++ [ final.libdbusmenu-gtk3 ];

  cargoBuildFlags = old.cargoBuildFlags;
  cargoTestFlags = old.cargoTestFlags;

  RUSTC_BOOTSTRAP = 1;
}
